.category {
	border: 5px solid #02b8df;
	margin: 0 0 10px 0;
	padding: 15px;

	-webkit-border-radius: 15px;
	border-radius: 15px;
}

._category {
    height: 180px;
}

.med {
    background-color: aliceblue;
    margin: 0 auto 0 auto;
}
.med:hover {
    background-color: white;
}
.med a {
    text-decoration: none;
    font-weight: bolder;
}

.med a:hover {
    text-decoration: none;
}

.category h1 {
	font-size: 28px;
	margin-bottom: 10px;
	font-weight: 900;
	color: #ee1c25;

	border-bottom: 1px solid #ee1c25;
}

.search-category {
	color: #ee1c25;
}
.search-category:before {
    content: " - ";
}
.search-category:empty {
	display: none;
}


.search-short-description {
	color: #02b8df;
}
.search-short-description:before {
    content: " - ";
}
.search-short-description:empty {
	display: none;
}

.tt-dropdown-menu
{
	background-color: white;
	padding: 10px;
	
	border: 2px solid #02b8df;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.twitter-typeahead {
	width: 100%;
}

.extra-info.private
{
	margin: 5px 0 5px 0;
}

.category.disabled {
	border: 5px solid #9CE3F1;
	margin: 0 0 10px 0;
	padding: 15px;

	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.category.disabled h1 {
	font-size: 28px;
	margin-bottom: 10px;
	font-weight: 900;
	color: #F8A4A8;

	border-bottom: 1px solid #F8A4A8;
}

.category.disabled .btn-danger {
  background: #F8A4A8;
}

h4, .h4 {
    font-size: 14px;
	margin: 0;
	line-height: 20px;
}
